2.1 / 2014-01-25

2.0 / 2013-10-27

1.25 / 2013-08-30

1.24 / 2013-08-14

1.23 / 2013-04-20

1.22 / 2013-03-30

1.21 / 2013-02-09

1.20.1 / 2013-01-26

1.19 / 2012-06-20

1.18 / 2012-03-20

1.17.2 / 2011-10-25

1.17.1 / 2011-10-23

1.16

1.15

1.13.1

1.13

! WARNING: This version changes the API of MIME::Types !
! WARNING: This version is compatible with Ruby 1.8 and higher ONLY !

1.07

1.005

1.004

1.003